Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 12:58:49 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567553569            04:43 PM, 10th Jul                     hi                    Ok           04:43 PM, 10th Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            04:44 PM, 10th Jul                     hi                    I requested for return but i need to cancel return           04:45 PM, 10th Jul                     hi                    What           04:45 PM, 10th Jul                     hi                    So can you plz help me           04:46 PM, 10th Jul                     hi                    Hai           04:47 PM, 10th Jul                     hi                    /startOver           04:47 PM, 10th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           04:49 PM, 10th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           04:53 PM, 10th Jul                   Hamza                   Hi , I have not received a response from you still, please confirm if we are still connected?           04:56 PM, 10th Jul                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:58 PM, 10th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2838261